Bug 384101 - Can not "Shutdown" system from menu
Can not "Shutdown" system from menu
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: Desktop
Depends On: 381701
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-15 01:29 EST by A S Alam
Modified: 2013-07-02 20:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 18:23:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2007-11-15 01:29:47 EST
+++ This bug was initially created as a clone of Bug #381701 +++

Description of problem:
After I use the system a bit, selecting:
  System | Shut Down... | Shut Down 
does nothing.

Version-Release number of selected component (if applicable):
GNOME 2.20.1

How reproducible:
Always?

Additional info:
I experienced the same problem in FC7.

-- Additional comment from rstrode@redhat.com on 2007-11-14 09:35 EST --
can you attach /etc/gdm/custom.conf ?

-- Additional comment from dimi@lattica.com on 2007-11-14 10:09 EST --
Created an attachment (id=258151)
/etc/gdm/custom.conf


-- Additional comment from aalam@redhat.com on 2007-11-15 01:25 EST --
Even Suspend, Shutdown Buttons are not Working at Login Screen,
but when selecting user Name, then Login/Cancel Button working fine

tested Version:
gdm-2.21.2-0.2007.11.09.1.fc9

(do I need to clone bug for Rawhide)?
Comment 1 jmccann 2008-03-07 18:23:44 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.